import { initGlobalState, MicroAppStateActions } from 'qiankun';
const state = {
    token:null,
}
const actions = initGlobalState(state)
actions.onGlobalStateChange((state, prev) => {
  // state: 变更后的状态; prev 变更前的状态
  console.log(state, prev,'123123123');
});
const setToken = (({token})=>{
    actions.setGlobalState()
})
const setTheme = ((theme)=>{
  
})
export {actions}